Kurzinfo CB-K19/0840 Update 3

4 Risiko: hoch
Information zu Schwachstellen und Sicherheitslücken
Titel: Linux Kernel: Schwachstelle ermöglicht Ausführen von beliebigem Programmcode mit Administratorrechten
Datum: 14.11.2019
Software: Open Source Linux Kernel < 5.2.17, Ubuntu Linux
Plattform: Linux
Auswirkung: Ausführen beliebigen Programmcodes mit Administratorrechten
Remoteangriff: Ja
Risiko: hoch
CVE Liste: CVE-2019-16746
Bezug: Ubuntu Security Notice USN-4183-2 vom 2019-11-13
Revisions Historie
  • Version: 4

    Neue Updates von Ubuntu aufgenommen

  • Version: 3

    Neue Updates von Ubuntu aufgenommen

  • Version: 2

    Referenz(en) aufgenommen: FEDORA-2019-057D691FD4, FEDORA-2019-038D78EAA5

  • Version: 1

    Initiale Fassung

Beschreibung

Der Kernel stellt den Kern des Linux Betriebssystems dar.

Ein entfernter, anonymer Angreifer kann eine Schwachstelle im Linux Kernel ausnutzen, um beliebigen Programmcode mit Administratorrechten auszuführen.

  1. NATIONAL VULNERABILITY DATABASE vom 2019-09-24

  2. Ubuntu Security Notice USN-4183-1 vom 2019-11-13

  3. Ubuntu Security Notice USN-4186-1 vom 2019-11-13

  4. Ubuntu Security Notice USN-4183-2 vom 2019-11-13

  5. Ubuntu Security Notice USN-4186-3 vom 2019-11-13

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.